ul.nav.nav-treeview{background: black!important;}

/* registration pages */
.abox-preloader {position:fixed; top:0; left:0; width:100%; height:100%; z-index:9999; background-color:lightgray; display:block; /*ini harus none dulu kalau pakai slideDown*/}
.abox-loading {position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.abox-register-body{background:linear-gradient(to right, #7030a0 0%, #ed7d31 100%);}
.abox-register-card-body{background-color:lightgray; padding:0 4em; border:0.2em solid white; border-radius:1em;}
/* .abox-btn-blue{} */
